본문으로 건너뛰기
Zyxel / PRODUCT DOSSIER

Zyxel RGS200-12P

Zyxel RGS200-12P 3098 스위치
SKU: 3098

Zyxel RGS200-12P 3098 스위치 — 스위치. 상세한 기술 사양, 하드웨어 호환성 및 가격 내역.

누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.

기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.

Zyxel RGS200-12P 3098 스위치

기술 사양

등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
연결 게이트웨이 미러링
예
연결 클러스터링
예
10G 지원
예
ARP 제어
예
구리 이더넷 케이블링 기술
이더넷 인클로저의 총 전력
240 W
이더넷 플러스의 PoE 전력 입력 개수
8
이더넷을 통한 전력 Poe 지원
예
파이버 이더넷 케이블링 기술
1000BASE-X
IGMP 검색
예
서비스 품질 QoS 지원
예
기본 개폐 RJ 45 이더넷 입력 수
기본 개폐 RJ 45 이더넷 입력 유형
Wi-Fi 표준
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
파이버 옵틱 연결
SFP
업그레이드 가능한 임베디드 소프트웨어
예
MTBF 범위
568430시간
보안 알고리즘 지원
802.1x RADIUS, HTTPS, SNMP, SSH-2
SSH/SSL 지원
예
국제 보호 코드
IP30
비작동 습도
작동 습도 범위
5 - 95%
입력 전압
12 - 58 V
최대 전력 소비
작동 온도 범위
-40 - 75 °C
주소 테이블 크기
무게
깊이
너비
점보 프레임
9000
점보 프레임 지원
예
보호 재료
금속
선반 설치
예
웹 기반 관리
예
높이
제품 색상
캐시 크기
512 KB
스토리지 온도 범위 섭씨
아키스 컨트롤 지원
예
접촉 층
키 유형
연결 제어 목록 ACL
예
출판 흐름 제어
예
처리 볼륨
행 수
8
VLAN 개수
라우팅 트랜짓 용량
라우팅/스위칭 용량
24 Gbit/s
SFP 모듈 슬롯 수
전체 양면 인쇄
예
MAC 주소 필터링
예
패키지 깊이
192 mm
패키지 너비
133 mm
패키지 높이
238 mm
패키지 무게
1,9 kg
브랜드
Zyxel
카테고리
네트워크 스위치
제품 이름
RGS200-12P
카테고리
네트워크 스위치
브랜드
Zyxel
제품 이름
RGS200-12P
제품 시리즈
판매된 시장
CH, NL, GB, FI, US, NZ, NO, SE
시스템에 추가된 날짜
2016-12-13
생산 날짜
제품 코드
3098
DIN 레일 마운팅
예
속도 제한
예
열 방출
86955 BTU/s
MIB 지원
RFC 2233 IF MIB, RFC1213 MIB II, RFC 1757 RMON 1/2/3/9, RFC1215, RFC1493, RFC 2674, LLDP-EXT-MED MIB
멀티캐스트 지원
예
자동 협상
예
가상 LAN 기능
Tagged VLAN
시스템 이벤트 로그
예
SSH SSL 지원
예
VLAN 지원
예
백업 및 전송
예
인증
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Zyxel RGS200-12P 3098 스위치